/*
Theme Name: Northgood
Template: car-rental
*/

.help-list a {color:#333 !important;}
/*.header-right .btn-medium {color:#fff !important;}*/

.cs-main-title h1 {display: inline-block !important;font-size: 20px !important;line-height: 28px !important;display: inline-block !important;text-transform: uppercase !important;font-weight: 400 !important;margin-bottom: 0px !important;}

.btn-medium {color:#fff !important; background:#00285f !important; border:none !important;}
button:hover {text-decoration:underline !important;}

.btn-large-bookonline {color:#fff !important; background:#1fa14f !important; border:none !important;
font-size: 22px !important;
line-height: 36px !important;
display: inline-block !important;
vertical-align: top !important;
padding: 0 15px !important;
border-radius: 2px !important;
width: 100%;
text-align: center;
}

.btn-catpage-bookonline {color:#fff !important; background:#1fa14f !important; border:none !important;
font-size: 18px !important;
line-height: 32px !important;
display: inline-block !important;
vertical-align: top !important;
padding: 0 15px !important;
width: 100%;
text-align: center;
}

.btn-catpage-learnmore {color:#fff !important; background:#00285f !important; border:none !important;
font-size: 18px !important;
line-height: 32px !important;
display: inline-block !important;
vertical-align: top !important;
padding: 0 15px !important;
width: 100%;
text-align: center;
}

.cs-contact-info li i {background-color:#003380 !important;}

.our-deals .price-sec {top:-40px !important; right:15px !important; opacity: 0.95;}
.our-deals .price-sec  p {opacity: 1.0;}

.cs-blog .cs-categroies a, .blog-detail .cs-categroies a {color:#00285f !important;}
/*.btn-medium {background:#00285f !important;}*/

.booking-hire article {padding:20px 0 0 20px;}
.booking-hire article h2 {color:#ffffff !important;}
.booking-hire article.booking {background:#337ab7;border:1px #e1e1e1 solid;}

#gform_wrapper_1 .gform_footer.top_label {display: none;}
#input_1_5, #input_1_10  {width:90% !important;}
#input_1_7 {height:3em !important;}
#input_1_6, #input_1_11 {margin-top: 10px !important;}
#gform_wrapper_1 button {width:100%;margin-top:7px;color: #fff;font-size: 14px;line-height: 36px;display: inline-block;padding: 0 15px;border-radius: 2px;border:none !important;}
.gform_button {color: #fff !important;background: #00285f !important;border: none !important;
font-size: 14px;
line-height: 36px;
display: inline-block;
vertical-align: top;
padding: 0 15px;
border-radius: 2px;}
.gform_button:hover {text-decoration:underline;}

.arrow-list li {line-height: 17px;list-style: outside none none;position: relative;margin-bottom: 15px;padding-left: 21px;font-family: 'Archivo Narrow',sans-serif;}
.arrow-list li:before {content: "\f105";color: #d8d8d8;font-family: "icomoon";font-size: 16px;left: 1px;position: absolute;top: 0px;}

.cs-services .read-more {color:#00285f !important;}

.product-page-price .price-sec {background-color: #f78b00;border-radius: 100%;height: 57px;position: absolute;text-align: center;top: -30px;width: 57px;padding: 5px 0 0;top: 0px;right: 0px;opacity: 0.95;}
.product-page-price .price-sec p {color: #f3f3f3;display: inline-block;font-size: 26px;font-weight: 700;line-height: 12px;margin: 0;position: relative;opacity: 1.0;}
.product-page-price .price-sec p span {font-size: 15px;left: -7px;position: absolute;top: -4px;font-weight: 500;}
.product-page-price .price-sec span {color: #f3f3f3;display: block;font-size: 11px;font-weight: 700;text-transform: uppercase;}

.hire-facts {background: #ecf0f1; padding: 10px;}

.info-of-great-import {background: #d93600; padding: 10px; margin-bottom:20px;}
.info-of-great-import .cs-section-title h2 {color:#ffffff !important;}
.info-of-great-import p {color:#ffffff !important;}
.info-of-great-import a {color:#ffffff !important; font-weight:bold;}

.info-of-great-import-green {background: #50c878; padding: 10px; margin-bottom:20px;}
.info-of-great-import-green .cs-section-title h2 {color:#ffffff !important;}
.info-of-great-import-green p {color:#ffffff !important;}
.info-of-great-import-green a {color:#ffffff !important; font-weight:bold;}
.info-of-great-import-green h4 {color:#ffffff !important;}

.info-of-great-import-pink {background: #ff0090; padding: 10px; margin-bottom:20px;}
.info-of-great-import-pink .cs-section-title h2 {color:#ffffff !important;}
.info-of-great-import-pink p {color:#ffffff !important;}
.info-of-great-import-pink a {color:#ffffff !important; font-weight:bold;}
.info-of-great-import-pink h4 {color:#ffffff !important;}

.popular-packages {background: #003380; padding: 10px;}
.popular-packages .cs-section-title h2 {color:#ffffff !important;}
.popular-packages p {color:#ffffff !important;}

.cs-table table thead {background-color: #00285f !important;}
.cs-table table thead th:nth-child(1) {text-align: left;width:70%;}
.cs-table table thead th:nth-child(2) {text-align: center !important;}
.cs-table table tbody td:nth-child(1) {text-align: left;padding-left: 10px;width:70%;}
.cs-table table tbody td:nth-child(2) {text-align: center !important;padding-left: 0px !important;}

.ng-max-width {max-width:600px;}

.search ul.post-options {display: none !important;}
.search .cs-time {display: none !important;}

nav .cs-search-area form input {height:38px !important;margin-top:4px;margin-left:5px;}
nav .cs-search-area form label {float:left;max-width:120px !important;}
nav .cs-search-area form label input {border-radius: 2px !important;}

nav .cs-search-area form .search-submit input {border-color:#f8a232;}
nav .cs-search-area form .search-submit input:hover {text-decoration:underline;}

.footer-logo {margin-left: -15px !important;}

.online-booking-form-section {border:1px solid #efefef;border-radius: 2px;padding:10px 20px 10px 20px;margin: 10px 0 20px 0;}

.slush-flavours-list span {display:inherit;}

.termsbox {overflow-y: scroll;height: 300px;width: 100%;border: 1px solid #DDD;padding: 10px;}

img.alignright { float: right; margin: 0 0 1em 1em; }
img.alignleft { float: left; margin: 0 1em 1em 0; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignright { float: right; }
.alignleft { float: left; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }

.ui-datepicker-calendar .ui-state-default {background: linear-gradient(to bottom,#ccffcc 0,#b2ffb2 100%) !important;}
.ui-datepicker-unselectable .ui-state-default {background: none !important;background-color: #ffcccc !important;}